
#: spvw_alloca.d:49
msgid ""
"\n"
"*** - Virtual memory exhausted. RESET"
msgstr ""
"\n"
"*** - Virtual memory exhausted. RESET"

#: spvw_alloca.d:51
msgid ""
"\n"
"*** - Memory exhausted. RESET"
msgstr ""
"\n"
"*** - Memory exhausted. RESET"
